[general]
persistentmembers = yes
monitor-type = MixMonitor
updatecdr = yes
shared_lastcall = yes
log_membername_as_agent = yes

[shared_settings](!)
monitor-format = wav
musicclass = default
strategy = rrmemory
servicelevel = 30
autopauseaftercall = yes
timeout = 20
retry = 5
wrapuptime = 30
autopause = all
maxlen = 0
setinterfacevar = yes
setqueueentryvar = yes
setqueuevar = yes
announce-frequency = 60
min-announce-frequency = 15
announce-holdtime = yes
announce-position = yes
reportholdtime = yes
timeoutrestart = yes
ringinuse = no

[accounting](shared_settings)
announce-to-first-user = no
announce-holdtime = no
announce-position = no
reportholdtime = no
queue-thankyou = 
joinempty = inuse,ringing,paused,wrapup
leavewhenempty = inuse,ringing,paused,wrapup
weight=0

[clients](shared_settings)
announce=Clients
weight=0

[contractor_recruitment](shared_settings)
announce=Contractor_Recruitment
announce-to-first-user = no
announce-holdtime = no
announce-position = no
reportholdtime = no
queue-thankyou = 
weight=0

[contractor_support](shared_settings)
announce=Contractor_Support
weight=0

[customer_sales](shared_settings)
announce=Customer_Sales
weight=0

[customer_support](shared_settings)
announce=Customer_Support
weight=0

[holiday_lighting](shared_settings)
announce=Holiday_Lighting
weight=0

[tenant_properties](shared_settings)
announce=Tenant_Properties
weight=0

[quality_control](shared_settings)
announce=Quality_Control
weight=0
